Portada del sitio > Plugins > API de verificación

API de verificación

Una API genérica para verificar un valor
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1

verifier.zip API de verificación - 1.8.0


Proporciona una función única verifier($valeur, $type, $options, &$valeur_normalisee) para probar la validez de un valor


  • Versión
    1.8.0
  • Compatibilidad
    2.0.10 ≤ SPIP ≤ 3.2.*
  • Estado
    estable
  • Archivo
    verifier.zip
  • Tamaño
    103.8 KB
  • Generada el
    08-06-2018 14:04
  • Alojado por
Inscribirse en este sitio

El espacio privado de este sitio está abierto, mediante una inscripción. Una vez registrado/a, puedes consultar los artículos en curso de redacción, proponer artículos y participar en todos los foros.

Identificadores personales

Indica aquí tu nombre y dirección de correo electrónico. Se te enviará de inmediato por correo electrónico tu identificador personal.